@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0
SET CLIP=C:\Home\Share\Piece\clip
SET CFLAGS=-Wall -gp=0x0 -near -DPIECE -I%CLIP% -I%CLIP%\include -O2 -DNDEBUG

CALL CSrc2Rom.bat %CFLAGS% SlotData.c
wc -c __tmp__.rom | onigsed.exe -e "s/ //g"
DEL __tmp__.*
